<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
			uni.hideTabBar()
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "uview-ui/index.scss";
	@import '@/static/css/flex.scss';
	@import '@/static/css/common.scss';
	@import '@/static/css/iconfont.css';

	page{
		height: 100%;
	}

	
	
	

</style>
